@charset "UTF-8";
/* CSS Document */
/*a[href^="tel:"] {
    pointer-events: none;
}*/

.flex_box{
	display: -webkit-flex;
	display: flex;
}

.txt_box{
	text-align: justify;
	margin-left: 30px;
}


/*======================================================================================

      乗車券

=======================================================================================*/
.ticket .box p{
	font-weight: bold;
}

.ticket .contents_btn{
	width: 100%;
	max-width:400px; 
	text-align: center;
	display: block;
}

.ticket .kome{font-size: 90%; color: #505050; margin-top: 10px;}

@media screen and (max-width: 700px){
	.ticket .box p{margin: 25px 0 10px;}
	.ticket .contents_btn{width: auto;}
	.ticket .kome{margin-top: 15px;}
}


/*======================================================================================

      お問い合わせ

=======================================================================================*/
.bus_contact{text-align: center;}

.bus_contact b{
	display: block;
	font-size: 140%;
	font-weight: bold;
	color: #0097e0;
	margin-top: 20px;
}
.bus_contact .mail{margin-bottom: 10px;}

@media screen and (max-width: 700px){
	.bus_contact dl.in_blue_box p{font-size: 14px;}
}

